Subject: bug#30757: Better manipulation (suppressing, examining type) of warnings from *Warnings* buffer

From: Lars Ingebrigtsen <[email-masked]>
Date: Fri, 04 Sep 2020 06:30:31 +0200

Robert Pluim <[email-masked]> writes:

> Yes. I'm stuck between being precise but verbose, and more general and
> succinct, and expressing the permanence of the resulting change. I've
> make another attempt, although I'm still not entirely happy with it,
> especially since the button texts are now quite long (I thought about
> using the verb 'hide', but that's not accurate either).

I think everybody agreed that the feature was good, but there was some
discussion about the wording, so the patch was never applied.  I've now
respun the patch for Emacs 28, and tweaked the wording (and made it
pretty brief).  If anybody wants to change the wording, please do so,
but I don't think we should let that stop us from adding the
functionality, so I've now pushed it.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no